[general]
input = /shared/cds_downloads/reanalysis/reanalysis-era5-single-levels/10m_u_component_of_wind
fpattern = ensemble_mean-*.grib
log_dir = /shared/QAR_dqc/logs 
res_dir = /shared/QAR_dqc/results
forms_dir = /shared/cds-forms-c3s

[dataset]
cds_dataset = reanalysis-era5-single-levels
cds_variable = 10m_u_component_of_wind
variable = u10 
datatype = em

[file_format]

[standard_compliance]

[spatial_completeness]
mask_file =
mask_var =
mask_dim =

[temporal_completeness]
origin = 
system = 

[spatial_consistency]
grid_interval = 0.5 
grid_type = lonlat

[temporal_consistency]
time_step = 3
time_granularity = hour

[valid_ranges]
valid_min =
valid_max =
